package com.hammurapi.common;

import java.io.InputStream;
import java.net.URL;

public interface ResourceSet {
	
	InputStream getResourceStream(String resourceName);
	
	URL getResource(String resourceName);

}
